<?xml version="1.0" encoding="UTF-8"?>
<export version="D">
  <design>
    <source>C:\Users\Standa\Desktop\Projects\LCR\HW\Dev\LCR.sch</source>
    <date>27-Oct-19 9:43:59 PM</date>
    <tool>Eeschema (5.1.4)-1</tool>
    <sheet number="1" name="/" tstamps="/">
      <title_block>
        <title/>
        <company/>
        <rev/>
        <date/>
        <source>LCR.sch</source>
        <comment number="1" value=""/>
        <comment number="2" value=""/>
        <comment number="3" value=""/>
        <comment number="4" value=""/>
      </title_block>
    </sheet>
  </design>
  <components/>
  <libparts/>
  <libraries/>
  <nets/>
</export>
